<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">


    <author>Alex</author>
    <version>2.0</version>
	
	<title>
        <en>AmazonePegasus</en>
        <de>AmazonePegasus</de>
    </title>
    <description>
        <en>Cultivateur a disques</en>
        <de>Cultivateur a disques</de>
    </description>
	<iconFilename>store.png</iconFilename>
	<multiplayer supported="true"/>
    	<specializations>
		<specialization name="washable" className="Washable" filename="Script/Washable.lua" />
	</specializations>
    	<vehicleTypes>
	    <type name="Smaragd9" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
          		  <specialization name="attachable" />
           		  <specialization name="cultivator" />
				  <specialization name="washable" />	
	</type>

    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>AmazonePegasus</name>
                <description>
<![CDATA[AmazonePegasus
Auteur : Alex
Cultivateur a disques universel, largeur de 4 metres.
Skin: Bociek
www.polishmods.ubf.pl]]>
                </description>
            </en>
            <de>
                <name>AmazonePegasus</name>
                <description>
<![CDATA[AmazonePegasus
Auteur : Alex
Cultivateur a disques universel, largeur de 4 metres.
Skin: Bociek
www.polishmods.ubf.pl]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>630</price>
            <xmlFilename>AmazonePegasus.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
